# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-15 13:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0018_auto_20190515_1620'),
    ]

    operations = [
        migrations.AlterField(
            model_name='osago',
            name='text',
            field=models.TextField(max_length=1500, verbose_name='Текст осаго'),
        ),
    ]
